Bug-Database: https://github.com/jaraco/jaraco.itertools/issues
Bug-Submit: https://github.com/jaraco/jaraco.itertools/issues/new
FAQ: https://jaracoitertools.readthedocs.io/en/latest/
Repository: https://github.com/jaraco/jaraco.itertools.git
Repository-Browse: https://github.com/jaraco/jaraco.itertools
